uuid:
  -
    value: 8427737b-80e3-40e8-ac4c-17490ac8d78d
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:02:52+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong><img alt=\"Delos, Cyclades\" data-entity-type=\"file\" data-entity-uuid=\"aa61153e-af85-4ffe-b414-e343f51335ae\" src=\"/sites/default/files/inline-images/shutterstock_155793170-delos.jpg\" />9.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/delos\">Delos, Cyclades</a>:&nbsp;</strong>A World Heritage Monument and the holiest island of antiquity. Dedicated to Apollo, the whole island is an archaeological site.</p>\r\n"
    format: basic_html
    processed: "<p><strong><img alt=\"Delos, Cyclades\" data-entity-type=\"file\" data-entity-uuid=\"aa61153e-af85-4ffe-b414-e343f51335ae\" src=\"/sites/default/files/inline-images/shutterstock_155793170-delos.jpg\" />9.\_<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/delos\">Delos, Cyclades</a>:\_</strong>A World Heritage Monument and the holiest island of antiquity. Dedicated to Apollo, the whole island is an archaeological site.</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
